@font-face {
	font-family: sandpaper;
	src: url(../assets/IMFellGreatPrimer-Regular.ttf);
}

@font-face {
	font-family: invis;
	src: url(../assets/AdobeBlank.ttf);
}

#sandwiches {
	font-family: sandpaper;
	font-size: 4vw;
	text-align: center;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#sandwichesText {
	font-family: sandpaper;
	font-size: 4vw;
	text-align: center;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#cpc {
	font-family: sandpaper;
	font-size: 2vw;
	text-align: center;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#cpcText {
	font-family: sandpaper;
	font-size: 2vw;
	text-align: center;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#cps {
	font-family: sandpaper;
	font-size: 2vw;
	text-align: center;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#cpsText {
	font-family: sandpaper;
	font-size: 2vw;
	text-align: center;
	text-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#click {
}

#shop {
	box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#settings {
	box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

#back {
	box-shadow: 8px 8px 15px rgba(0, 0, 0, 0.5);
}

.noselect {
	user-drag: none;
	-webkit-user-drag: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	-khtml-user-select: none;
}